/* dancing-script-regular */
@font-face {
  font-family: 'Dancing Script';
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/dancing-script/dancing-script-regular.ttf') format('truetype');
}

/* dancing-script-500 */
@font-face {
  font-family: 'Dancing Script';
  font-style: normal;
  font-weight: 500;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/dancing-script/dancing-script-500.ttf') format('truetype');
}

/* dancing-script-600 */
@font-face {
  font-family: 'Dancing Script';
  font-style: normal;
  font-weight: 600;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/dancing-script/dancing-script-600.ttf') format('truetype');
}

/* dancing-script-700 */
@font-face {
  font-family: 'Dancing Script';
  font-style: normal;
  font-weight: 700;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/dancing-script/dancing-script-700.ttf') format('truetype');
}